/*	---------------------------------------------------------------
		@filename		components.css
		@author			david.milton@akqa.com
		@description	Page layout + global style definitions for the content page individual components
		
		Contents
		0. General layout rules
		1. Navigation
			1a. Sub-nav Menu
			1b. Get-help Menu
		2. Main Content Page Components
			2a. Tab Block Container
			2b. Drawer Container
			2c. Expandable Content Container
			2d. 2-col Section Landing Intro container
			2e. Instruction Manual
			2f. Product features section
			2g. Compare Products and Services section
		3. 
		4. Minor Page Components
		4a. FAQ Link
		4b. Page Intro
		4c. Page Header with Image
		4d. Right Sidebar Promo Bucket
		4e. Might Find Helpful container
		4f. Related Publications container
		4g. Info Bucket container
		4h. Get Help Callout container
		4i. Shooting Blanks container

	--------------------------------------------------------------- */
/*	
	=========== 0. General layout rules ===========
*/

/*	
	=========== 1. Navigation ===========
	these are global - on every content template page
*/
html .shadow-style-C #template-core {
	background:url("/ContentTemplates/assets/images/backgrounds/footer_shadows_1_r.png") no-repeat scroll 0px 100% transparent;
	padding: 0 0 2px;
}

html  #main-inner .page-section{
	width: 963px !important;
}

html  #page #nav_qt_wrapper .page-section{
	width: 963px !important;
}

html  #page #nav_qt_wrapper .page-section div.clearfix{
	margin: 0 2px 0 2px;
}

* html  #page #nav_qt_wrapper .page-section div.clearfix{
	margin-left: 1px;
}

html #video-topic-browser, .layout-2col-tmpl #promo-group {
	margin-top: 0; 
}

* html  #main-inner .page-section{
	width: 965px !important;
}

.hide-fromsighted, .hide-fromsighted-v2 {
	height:1px;
	left:0;
	overflow:hidden;
	position:absolute;
	top:-4000px;
	width:1px;
	display: block;
}
html .hfix{
	overflow:hidden;
	height: 1px;
}

html .shadow-style-g #main-inner{
	background: url("/ContentTemplates/assets/images/backgrounds/shadow-style-g.png") no-repeat scroll 50% 100% transparent;
}

html .shadow-style-e #main-inner{
	background: url("/ContentTemplates/assets/images/backgrounds/shadow-style-e.png") no-repeat scroll 50% 100% transparent;
}

html .shadow-style-B #main-inner{
	background: url("/ContentTemplates/assets/images/backgrounds/shadow-style-b.png") no-repeat scroll 50% 100% transparent;
}

html .shadow-style-g #main .page-section,
html .shadow-style-e #main .page-section {
	padding-bottom: 1px;
}

html .shadow-style-B #main .page-section{
	padding-bottom: 27px;
}

html .shadow-style-g #template-core {
	background:none;
	display:inline;
	float:left;
	margin:0 0 0 0;
	overflow:hidden;
	padding:0 0 22px 13px;
	width:721px;
}

html .shadow-style-e #template-core {
	background:none;
	padding:0 0 22px 8px;
	display:inline;
	float:left;
}


.shadow-style-B #main-inner {
	background: none;
	min-height:364px;
	min-width:960px;
}

.cap-bottom-small {
	background-position:0 -115px;
	margin:0 0 0;
}
.promo-bucket-faqs .cap-bottom-small {
    background-position: 0 -118px;
}    


* html  #related-pubs .cap-bottom-small{
	background-position:1px -42px;
}

#template-core a.buttons:hover{
	color:#fff;
}
#template-core #pickup-cycle a.buttons:hover{
	color:#2F6FA9;
}
#template-core #pickup-cycle .hover a.buttons:hover{
	color:#fff;
}
#template-core a:hover {
	color: #717171;
}


html body #main-side-content,
#right-side-content {
	background:url("/ContentTemplates/common/images/global/backgrounds/footer_shadows_right.gif") no-repeat scroll -10px bottom transparent;
	display:inline;
	float:left;
	margin-bottom:-32px;
	margin-right:-11px;
	padding-bottom:32px;
	width:238px;
}
html body #main-side-content{
	padding-left: 2px;
}
html.dj_ie body #main-side-content{
	padding-left: 0px;
}
html body.shadow-style-g #main-side-content ,
.shadow-style-g #right-side-content,
html body.shadow-style-e #main-side-content ,
.shadow-style-e #right-side-content,
html body.shadow-style-B #main-side-content ,
.shadow-style-B #right-side-content{
	background: none;
}
html .shadow-style-e #main-side-content{
	margin-right:-5px;
}
#promo-sidebar .last{
	margin-bottom: 0 !important;
	background: url("/ContentTemplates/assets/images/backgrounds/bg_promo.jpg") no-repeat scroll -234px 0 transparent;
	height: 177px;
	padding-bottom: 0 !important;
}
#promo-sidebar .last.shade{
	margin-bottom: 0;
	background: url("/ContentTemplates/assets/images/backgrounds/bg_promo.png") no-repeat scroll -234px 0 transparent;
	height: 177px;
}
html  #content .cap-bottom-med{
	background-position: 0 -124px;
	margin-top: -1px;
}
* html  #content .cap-bottom-med{
	background-position: 0 -88px;
}
* html   #content #find-helpful .cap-bottom-med{
	background-position: 0 -124px;
}
html  #content #find-helpful .cap-bottom-med{
	margin: 0 0 6px;
}

 #tabbed-content .cap-bottom-med{
	height: 3px;
}

#right-side-content {
	margin:25px -1px -24px 0 !important;
	padding:0 !important;
	width: 235px;
	float:right;
}

/*
#sub-nav-sidebar .content-wrapper {
	background:url("/ContentTemplates/common/images/global/leftpanel/nav_left_bg_alt.gif") no-repeat scroll -232px bottom transparent;
}
*/
#sub-nav-sidebar .content  {
	background:url("/ContentTemplates/common/images/global/leftpanel/nav_left_bg_alt.gif") repeat-y scroll -464px 100% transparent;
	
}

#sub-nav-sidebar div.last h2  {
	background:url("/ContentTemplates/common/images/global/leftpanel/nav_left_bg_alt.gif") repeat-y scroll -464px 0 transparent;
	color:#444444;
	font-size:11px;
	font-style:italic;
	padding:17px 0 6px;
	text-indent:9px;
	clear:both;
}

.layout-2col-A #template-core {
	float: right;
	margin:0;
	padding:0 0px 5px 0;

}

#sub-nav-sidebar {
	background: transparent url(/ContentTemplates/assets/images/backgrounds/sprite_grad_leftnav.png) 0px bottom no-repeat;
	float: left;
	height: auto;
	width: 232px;
}

.left-panel-module {
	margin-bottom: 0px;
}
/*	 
	=========== 1a. Sub-nav Menu ===========
*/
.left-panel-module .content-wrapper {
	background: transparent url(/ContentTemplates/assets/images/backgrounds/sprite_grad_leftnav-chop.png) 2px 100% no-repeat;
}

#sub-nav-menu h2 {
	line-height:32px;
	font-size:13px;
	color:#656565;
	background: url(/ContentTemplates/common/images/global/leftpanel/nav_left_bg_alt.gif) no-repeat #fff;
	text-indent:9px;
	height:32px;
}

#sub-nav-menu ul {
	padding: 8px 0 1px 1px;
}
.dj_ie7 #sub-nav-menu ul {
	padding: 6px 0 0px 1px;
	 
}
#sub-nav-menu .content-inner{
	padding:3px 2px;
}
#sub-nav-menu li{
	background: url(/ContentTemplates/assets/images/backgrounds/nav-brdr.png) no-repeat transparent 50% 100%;
	position: relative;
	height: 28px !important;
}
#sub-nav-menu li.last{
	background:none;
	padding-bottom:19px;
}
#sub-nav-menu li.last{
	background:none;
	padding-bottom:7px;
}
#sub-nav-menu li.last.double{
	padding-bottom:19px;
}
.dj_ie7 #sub-nav-menu li{
	padding-bottom:2px;
	margin-top:-5px;
}
.dj_ie7 #sub-nav-menu li.last{
	padding-bottom:8px;
}
#sub-nav-menu a, #sub-nav-menu li{font-size:10px;}
#sub-nav-menu a{
	color:#2F6FA9;
	display:block;
	font-size:12px;
	font-weight:bold;
	line-height:1em;
	padding: 7px 2px 12px 7px;
	text-decoration:none;
	margin-top: 0px;
	/*text-indent:0px;*/
}
.dj_ie7 #sub-nav-menu a{
	padding: 8px 2px 9px 7px;
}

#sub-nav-menu a:focus,
#sub-nav-menu a:hover{
	background:transparent url(/ContentTemplates/assets/images/backgrounds/sprite_left_nav.gif) 0 0 no-repeat;
	color:#ffffff;
	margin-bottom: 1px;
	
}

/*	
	=========== 1b. Get Help Menu ===========
*/

#get-help {
	border: none;
	height: auto;

}

#get-help ul.help-menu {
	padding:3px 0 10px 0 !important;
	margin-bottom: -2px;
}

#get-help ul.help-menu li {
    background: url("/ContentTemplates/assets/images/backgrounds/nav-brdr.png") no-repeat scroll 50% 100% transparent;
    color: #656565;
    padding-left: 10px;
    width: 223px;
	padding-bottom:3px;
}
#get-help ul.help-menu li.open,
#get-help ul.help-menu li.last,
#get-help ul.help-menu li.last-before-sub {
	background: none;
}
#get-help ul.help-menu li.open a:focus, 
#get-help ul.help-menu li.open a:hover{
	background:transparent url(/ContentTemplates/assets/images/backgrounds/sprite_left_nav.gif) 0 -69px no-repeat;
	color:#ffffff;
	xheight: 19px;
	 margin-top: 2px;
    xpadding-top: 5px;
	margin-left:0px;
}
#get-help ul.help-menu li.double.open a:focus, 
#get-help ul.help-menu li.double.open a:hover{
	background:transparent url(/ContentTemplates/assets/images/backgrounds/sprite_left_nav.gif) 0 -93px no-repeat;
}
#get-help ul.help-menu li.open a:focus, 
#get-help ul.help-menu li.open a:hover {
	xmargin-left: -2px;
}

#get-help ul.help-menu a {
	color: #656565;
	display:block;
	font-size: 12px;
	font-weight: bold;
	height: 19px;
	margin-top: 2px;
	padding-top: 5px;	
	padding-bottom:0px;
	xpadding-right:1px;
	padding-right: 3px;
}
#get-help ul.help-menu li.double a{
	height:35px;
}
#get-help ul.help-menu li.tall a.open, #get-help ul.help-menu li.tall a ul li.tall a {height:33px !important;}

#get-help ul.help-menu .tall li.open a:focus,
#get-help ul.help-menu .tall li.open a:hover, #get-help ul.help-menu .tall{height:33px;}
#get-help ul.help-menu .tall{padding-bottom:5px;}
#get-help ul.help-menu .tall a.open ul li a {height:19px !important;}

#get-help ul.help-menu li.first{}
#get-help ul.help-menu li a.active,
#get-help ul.help-menu li a:focus,
#get-help ul.help-menu li a:hover {
	/*background:transparent url(/ContentTemplates/assets/images/backgrounds/sprite_left_nav.gif) 2px 0px no-repeat;*/
	color:#2f6fa9;
	/*padding-right: 2px;*/
}

#get-help ul.help-menu li a.active,
#get-help ul.help-menu li a:focus,
#get-help ul.help-menu li a:hover {
	color:#2f6fa9 !important;
}

#get-help ul.help-menu li.open a.active,
#get-help ul.help-menu li.open a:focus,
#get-help ul.help-menu li.open a:hover {
	color:#ffffff !important;
}

#get-help ul.help-menu ul.help-sub-menu li a:focus,
#get-help ul.help-menu ul.help-sub-menu li a:hover{
	color: #ffffff !important;
}

#get-help ul.help-menu ul.help-sub-menu li.double a:focus,
#get-help ul.help-menu ul.help-sub-menu li.double a:hover{
	background:transparent url(/ContentTemplates/assets/images/backgrounds/sprite_left_nav.gif) 0px -93px no-repeat;
	color:#ffffff !important;
}

#get-help ul.help-menu li.open {
	background: #e6f5fd  url(/ContentTemplates/assets/images/backgrounds/sprite_left_nav.gif) 0px -128px no-repeat;
	border-bottom: none;
	color: #202020;
	height: auto !important;
	margin-left: 5px;
	margin-top: -2px; 
	padding-top: 2px;
	width: 223px;
	padding-left:0;
}
.dj_ie7 #get-help ul.help-menu li.open {
	padding-top: 2px;
}

#get-help ul.help-menu li.open a {
	color: #202020;
} 

#get-help ul.help-menu li.open a.open,
html #get-help ul.help-menu li.open a.open:hover {
	background:transparent url(/ContentTemplates/assets/images/backgrounds/sprite_left_nav.gif) 0px -69px no-repeat;
	color: #ffffff !important;
	margin-top: 0px;
	padding-top:5px;
	height: 19px;
	padding-left:10px;
	padding-bottom:0px;
}
#get-help ul.help-menu li.double a.open,
html #get-help ul.help-menu li.double a.open:hover {
	background: url("/ContentTemplates/assets/images/backgrounds/sprite_left_nav.gif") no-repeat scroll 0 -93px transparent;
    color: #FFFFFF;
    height: 35px;
    margin-top: 0;
    padding: 3px 5px 1px 10px;
}
#get-help ul.help-menu li.double.open a.open{
		background: url("/ContentTemplates/assets/images/backgrounds/sprite_left_nav.gif") no-repeat scroll 0 -93px transparent;

}
#get-help ul.help-menu li.open  ul.help-sub-menu li a.open,
html #get-help ul.help-menu li.open  ul.help-sub-menu li a.open:hover {
	background:transparent url(/ContentTemplates/assets/images/backgrounds/sprite_left_nav.gif) 0px -69px no-repeat;
/*	color: #ffffff;
	margin-top: 0px;
	padding-top:5px;*/
	height: 19px;
/*	padding-left:10px;
	padding-bottom:1px; */
}
.dj_ie7 #get-help ul.help-menu li.open a.open,
.dj_ie7 html #get-help ul.help-menu li.open a.open:hover {
	margin-top: 2px;
}
#get-help ul.help-menu li.open ul.help-sub-menu li a.open,
html #get-help ul.help-menu li.open ul.help-sub-menu  li a.open {
	padding-left:2px;
	margin-top:2px;
}

#get-help ul.help-menu li.open ul.help-sub-menu li.double a.open,
html #get-help ul.help-menu li.open ul.help-sub-menu  li.double a.open {
	padding-left:20px;
	margin-top:4px;
	padding-right:25px;
	text-indent:0;
}

#get-help ul.help-menu li.open a.open ul li a,
html #get-help ul.help-menu li.open a.open:hover ul li a{
	padding-left:0px;
}
.dj_ie #get-help ul.help-menu li.open a.open,
html .dj_ie #get-help ul.help-menu li.open a.open:hover,
.dj_safari #get-help ul.help-menu li.open a.open,
html .dj_safari #get-help ul.help-menu li.open a.open:hover  {
	padding-bottom:0px;
}
	
.dj_ie #get-help ul.help-menu li.double a.open:hover{padding-bottom: 0px !important;}

#get-help li ul.help-sub-menu {
	display: none;
}
#get-help li.open ul.help-sub-menu {
	display: block;
	padding-bottom: 0px;
}

#get-help ul.help-sub-menu li {
	color: #444444;
	font-size: 11px;
	font-weight: bold;
	text-indent: 20px;
	background: none;
	height: 24px;
	padding: 0;
	margin-top: -2px;
}
.dj_ie #get-help ul.help-sub-menu li {
	text-indent: 20px;
}
.dj_ie7 #get-help ul.help-sub-menu li {
	height: 26px;
}
#get-help ul.help-sub-menu li.double, #get-help ul.help-menu li.double {
	height: 35px;
	text-indent: 0;
	xmargin-top:2px;
}
#get-help ul.help-sub-menu li.double a {
	padding-left: 22px;
	height:35px;
	padding-top: 3px;
}
/*#get-help ul.help-sub-menu li.double a {
    height: 35px;
    padding-left: 22px;
    padding-right: 30px;
    padding-top: 3px;
    width: 180px;
}*/
#get-help ul.help-sub-menu li.double a {
    height: 35px;
    padding-left: 20px;
    padding-right: 30px;
    padding-top: 3px;
    text-indent: 0;
    width: 180px;
}
.help-menu .child-highlighted .help-sub-menu li.double a{padding-left: 20px !important;}

 
#get-help ul.help-sub-menu a {
	color: #444444;
	display: block;
	font-size: 11px;
	font-weight: bold;
	height: 19px;
	padding-top: 5px;
	padding-left: 20px;
}
#get-help li.open ul.help-sub-menu a.active,
#get-help li.open a.open,
#get-help li.open ul.help-sub-menu a:focus,
#get-help li.open ul.help-sub-menu a:hover {
	background:transparent url(/ContentTemplates/assets/images/backgrounds/sprite_left_nav.gif) 0px -69px no-repeat;
	color:#ffffff;
	xheight: 19px;
	xpadding-top: 5px;
	xmargin-left: -2px;
}
/*
#get-help li.open ul.help-sub-menu li.double a.active,
#get-help li.open ul.help-sub-menu li.double a:focus{
	background:transparent url(/ContentTemplates/assets/images/backgrounds/sprite_left_nav.gif) 0px -93px no-repeat;
	color:#fff;
	height:35px;
	padding-top:3px;
	padding-left:22px;
}*/

/*
	=========== 2. Major Page Components ===========
*/
/*	
	=========== 2a. Content Tab Container ===========
	
*/
.layout-2col-tmpl .cap-bottom-med {
	background-position: 0 -24px;
}
#tabbed-content #tabs a {
	padding-left: 18px;
	padding-right: 24px;
}
.layout-3col #tabbed-content{
	width: 476px;
}
#tabbed-content #space{
	clear:both;
	display:none;
}
h2.tab-group-title {
	font-size: 1.6em;
	font-weight: bold;
	padding: 0 0 10px 10px;
}
#tabs,
.tabs{
	height:36px;
	position:relative;
	z-index:100;
	background:transparent url(/ContentTemplates/common/images/global/sprites/gry_hdr_tall_sprite.png) repeat-x 0px -36px;
}

.tab-panel {
	min-height: 400px;
}

.dj_ie6 .tab-panel {
	height: 300px;
}

#tabs span.cap,
.tabs span.cap{
	position:absolute;
	top:0px;
	background:transparent url(/ContentTemplates/common/images/global/sprites/gry_hdr_tall_sprite.png) no-repeat 0px 0px;
	height:36px;
}

#tabs span.cap-right,
.tabs span.cap-right{
	background-position:-4px 0px;
	width:4px;
	right:0px;
}

#tabs span.cap-left,
.tabs span.cap-left{
	background-position:0px 0px;
	width:4px;
	left:0px;
}

.bottom{
	height:37px;
	position:relative;
	background:transparent url(/ContentTemplates/common/images/global/sprites/gry_hdr_alt3.png) no-repeat;
	padding: 10px 0 0 10px;
}
	
.bottom span.cap{
	position:absolute;
	top:0px;
	background:transparent url(/ContentTemplates/common/images/global/sprites/gry_hdr_tall_sprite.png) no-repeat 0px -72px;
	height:36px;
}
.bottom span.cap-right{
	display:none;
	background-position:-4px -72px;
	width:4px;
	right:0px;
}
.bottom span.cap-left{
	display:none;
	background-position:0px -72px;
	width:4px;
	left:0px;
	}

#tab-content .tab-panel {
	padding: 20px;
}

#tab-content .pane-left {
	float: left;
	width:47%;
}

#tab-content .pane-right {
	float: right;
	width:47%;
}
		
#tabs div {
	float:left;
}

#tabs .button-div {
	padding:10px 0 0 10px;
}
	
#tabs h2 {
	color:#363636;
	font-size:1.2em;
	height:34px;
	line-height:34px;
	margin:0 7px 0 13px;
	display:inline;
	font-weight:normal;
}

#tabs span.button-link {
	margin-top:8px;
	display:inline;
	position:relative;
	font-size:.9em;
	background-position:0px -130px;
}

.tab-panel {
	padding: 10px;
}

.tab-panel.hidden {
	display: none;
}

#tabs .dijitInline {
	float:none;
	margin:0;
}
/*	
	=========== 2a1. Tabbed Content design-list ===========
	
*/
.tab-panel .design-list h3 {
	color: #202020;
	font-size: 1.2em;
	font-weight: bold;
	padding: 10px 0 5px 0;
}

.tab-panel .design-list p {
	color: #202020;
	margin-bottom: 10px;
	padding-left: 0;
	width: 450px;
}	
.tab-panel .design-list ul {
}
.tab-panel .design-list li {
	border-bottom: 1px solid #d9d9d9;
	padding: 20px 0;
}
.tab-panel .design-list li img {
}
.tab-panel .design-list li.last {
	border-bottom: none;
	padding-bottom: 0;
}
.tab-panel .design-list li img {
	float: left;
	height: 118px;
	margin-right: 10px;
	width: 144px;
}
.tab-panel .design-list li .description {
		float: left;
	width: 298px;
}
.tab-panel .design-list li .description p {
	font-size: 11px;
	margin: 5px 0;
	width: 290px;
}
.tab-panel .design-list li .description p.get-started {
	margin: 0;
}

.tab-panel .design-list li img.logo, 
.tab-panel .design-list li h3 {
	float: none;
	height: 25px;
	width: auto;
}
.tab-panel .design-list p.get-started a {
	color: #2f6fa9;

	font-weight: bold;
}

/*	
	=========== 2b. Content Drawer Container ===========
	
*/

.content-drawers dl {
	width:476px;
	
}
.content-drawers dl dt {
	background: transparent url(/ContentTemplates/assets/images/backgrounds/sprite_drawer_top.gif) left 4px no-repeat;
	font-size: 1.2em;
	font-weight: bold;
	height: 38px;
	padding-left: 7px;
	width: 469px;	
}
.content-drawers dl dt.first {
	margin-top: -3px;
}
.content-drawers dl dt.open {
	background: transparent url(/ContentTemplates/assets/images/backgrounds/sprite_drawer_top.gif) left -34px no-repeat;
	height: 34px;
}

.content-drawers dl dt a {
	background: transparent url(/ContentTemplates/assets/images/backgrounds/sprite_drawer_top.gif) -250px -64px no-repeat;
	display: block;
	color: #666666;	
	display: block;
	height: 24px;
	padding: 14px 0 0 7px;

}

.content-drawers dl dt.open a {
	background: transparent url(/ContentTemplates/assets/images/backgrounds/sprite_drawer_top.gif) -250px -102px no-repeat;
	padding-top: 8px;
	height: 26px;
}

.content-drawers dl dd {
	display:block;
	padding-bottom: 10px;
}

.content-drawers dl dd div.container{
	position: relative;
	height: 0;
	overflow: hidden;
	display: block;
}

.content-drawers dl dd div.container.open{
	height: auto;	
}

.content-drawers dl dd .drawer-content {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	height: auto;
	padding: 10px;
	position: relative;
	width: 454px;
}
.content-drawers dl dd .drawer-content .split-left {
	float: left;
	width: 225px;
}
.content-drawers dl dd .drawer-content .split-right {
	float: right;
	width: 225px;
}

.content-drawers dl dd .drawer-content h3 {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.3;
	margin-top: 10px;
}
.content-drawers h2.empty {
	color: red;
	font-size: 2.0em;
	font-weight: bold;
	padding: 30px 20px;
}

.content-drawers dl dd .drawer-content p {
	font-size: 11px;
	padding-left: 0;
}

.content-drawers dl dd .drawer-content p.buttons {
	position: absolute;
	bottom: 15px;
	left: 10px;
}

.content-drawers dl dd .drawer-bottom {
	background:url("/ContentTemplates/assets/images/backgrounds/sprite_drawer_btm.gif") no-repeat scroll 0 0 #fff;
	bottom:0;
	height:6px;
	left:0;
	position:absolute;
	width:476px;
}
/*	
	=========== 2c. Expandable Content container ===========
*/
#expand-o-matic {
	color: #202020;
	padding: 10px 10px 10px 10px;
	min-height: 300px;
}
#expand-o-matic h2 {
	font-size: 1.6em;
	font-weight: bold;
}
#expand-o-matic h3 {
	font-size: 1.2em;
	font-weight: bold;
	padding-top: 10px;
}

#expand-o-matic p {
	font-size: 11px;
	padding: 10px 0 10px 0;
}
#expand-o-matic p.hide-details,
#expand-o-matic p.show-details {
	padding: 0;
	margin-bottom: 10px;
	font-size: 1.1em;
	font-weight: bold;
}

p.show-details a,
p.hide-details a {
	background: transparent url(/ContentTemplates/common/images/global/buttons/updown_chvrn.png) no-repeat right 0px;
	padding-right: 14px;
	text-decoration: none;
}
p.show-details a{
	background-position: right -14px;
}	
#expand-o-matic .hide sup{display:none; visibility:hidden;}

.dj_ie6 p.show-details a,
.dj_ie6 p.hide-details a {
	text-decoration: none;
}
/*	
	=========== 2d. 2-col Section Landing Intro Container ===========
*/

#content .section-landing-intro {
	background: transparent url(/ContentTemplates/assets/images/backgrounds/bg_section_intro.jpg) no-repeat 0 bottom;
	color: #202020;
	height: auto;
	margin: -10px 0 10px 0;
	min-height: 246px;
	padding: 10px;
	position: relative;
	width: 698px;
}

#content .section-landing-intro {
	min-height: 236px;
}

#content .section-landing-intro h2 {
	border-top: 1px solid #d9d9d9;
	width: 330px;
	font-size: 1.2em;
	font-weight: bold;
	padding-top: 20px;
}
#content .section-landing-intro ul {
	margin: 5px 0 13px;
	width: 285px;
}

#content .section-landing-intro li {
	font-size: 1.1em;
	line-height: 1.5; 
}
/*#content .section-landing-intro img {
	position: absolute;
	top: -1px;
	right: 20px;

	z-index: 50;
}*/
 .section-landing-intro p.price,
 #tabbed-content p.price {
 	font-size: 1.1em;
 	font-weight: bold;
 	padding-left: 0;
 }
.section-landing-intro p.price span,
#tabbed-content p.price span { 
	color:#2f6fa9;
}
 div.buttons {
  	margin: 20px 0 10px;
 }
 div.buttons span.button-link {
 	margin-right: 10px;
 }
 /*	
	=========== 2e. 3-col Section Instruction Manual ===========
*/
  #template-core #content .instruction-manual{
 	border: none;
	height: auto;
	margin: 10px 0 -1px;
	width: 476px;
 }
 .page-intro div.pub-info{
 	font-size: 1.1em;
	margin-top: 20px;

 }
 .page-intro div.pub-info p{
 	font-size: 1.1em;
	padding: 0;
	margin: 0;
 }

 .instruction-manual .cap-top {
	background:url("/ContentTemplates/common/images/global/sprites/caps-sprite.png") no-repeat 0 -97px transparent;
 }
 .instruction-manual .cap-bottom {

	background:url("/ContentTemplates/common/images/global/sprites/caps-sprite.png") no-repeat 0 -121px transparent;
 }
 .instruction-manual .cap-middle{
 	background: #f6f6f6;
	padding:10px 10px 0px 10px;
 }
 .instruction-manual form label{
 	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 6px;
	display:block;
 }
 .instruction-manual form div.select-wrapper,
 .instruction-manual form div.button-wrapper {
 	float:left;
	margin-right: 10px;
 }
 body .instruction-manual .btm{
 	border-top: 1px solid #D9D9D9;
	border-bottom: none;
	margin-bottom:0;
 }
 .instruction-manual .pagination-wrapper{
 	width: 100%;
	border-bottom: 1px solid #D9D9D9;
	padding: 10px 0;
	float:left;
	font-size: 1em;
	margin-bottom: 20px;
	font-weight: bold;
 }
 .instruction-manual .pagination-wrapper p{
 	border: none;
	display: inline;
 }
 .instruction-manual .pagination-display{
 	float:left;
	width: auto;
 }
 .instruction-manual .pagination-control{
	float: right;
	width: auto
 }	
 .instruction-manual .pagination-wrapper a{
 	display: block;
	float:left;
	background:url("/ContentTemplates/common/images/global/sprites/pagination-arrows.gif") no-repeat scroll 0 0 transparent;
	padding: 0 10px 0 8px;
 }
 .instruction-manual .pagination-wrapper a.previous{
 	background-position: 0 -16px;
	border-right: 1px solid #D9D9D9;
 }
 .instruction-manual .pagination-wrapper a.previous:hover{
 	background-position: 0 -96px;
	color: #717171;
 }
 .instruction-manual .pagination-wrapper a.next{
 	background-position: 100% -36px;
	padding: 0 8px 0 10px;
 }
 .instruction-manual .pagination-display a.next{

	padding: 0 8px 0 0px;
	margin-left:0;
 }
  .instruction-manual .pagination-wrapper a.next:hover{
 	background-position: 100% -116px;
	color: #717171;
 }
 
 ul.share-nav{
 	float:right;
	margin: -10px 0 0 0;
	font-size:1.1em;

 }
 ul.share-nav li{
 	float:left;
	margin:0 2px;
	line-height: 1.3em
 }
.share-nav li a{
	border-left:1px solid #D9D9D9;
	padding-left:5px;
}
.share-nav li#first a{
	border:none;
}
 .share-nav .share a{
 	background: url(/ContentTemplates/common/images/global/usps_about_share_icon.gif) 0 0 no-repeat;
	color:#202020;
	display:block;
	font-weight:bold;
	padding-bottom:3px;
	padding-left:23px;
 }
.share-nav .download  {
	background:url("/ContentTemplates/common/images/global/usps_about_download_icon.gif") no-repeat scroll 0 0 transparent;
	color:#202020;
	display:block;
	font-weight:bold;
	padding-bottom:3px;
	padding-left:23px;
	border:none;
}
 .share-nav .last{
 	border-left: 1px solid #D9D9D9;
	margin-left:0;
	padding-left: 5px;
 }
 .instruction-manual .content{
 	float:left;
	margin-bottom: 20px;
 }
 .instruction-manual .content p {
 	margin:0 0 1em 0;
	padding:0;
	border: none;
	line-height: 11px;
 }
 .instruction-manual .content h5{
	color:#202020;
	font-size:1.6em;
	font-weight:bold;
	margin:0 0 10px 0;
 }
 .instruction-manual .photo{
 	width: 224px;
	float:right;
	margin: 0 0 10px 10px;
	font-size: .9em;
 }
 
.instruction-manual .content ul{
	margin-bottom: 1.1em;
}
 .instruction-manual .content li{
 	list-style: disc inside none;
	margin:0;
/*	font-size: 1.1em;*/
	
 }
  /*	
	=========== 2f. Product Features Table ===========
*/
#tabbed-content h5{
	font-size: 1.2em;
	margin: 10px 0 20px 10px;
}
 span.product-features{
 	display: block;
	background:  url(/ContentTemplates/includes/content/images/product-features-cap-bottom.png) 0 100% no-repeat;
	width: 697px;
	height: 6px;
	margin-top: -6px;
	margin-left:1px;
 }
 .dj_ie6 span.product-features{
 	margin-top: -12px !important;
 }
  .dj_ie7 span.product-features{
 	margin-left: 0px !important;
 }
  table.product-features{
 	width: 100%;
	background: #fff;
 }
 table.product-features .select-small .select-current .select-current-text{
 	font-weight: bold;
 }
 table.product-features thead th{
 	background: #3980c3 url(/ContentTemplates/includes/content/images/product-features-cap-top.png) 50% 0 no-repeat;
	color: #fff;
	font-weight: bold;
 }
 table.product-features thead th.last{
  	background-position:-542px 0;
 }
 table.product-features thead th{
 	border: 1px solid #fff;
	border-bottom: 1px solid #e3e3e3;
	height: 45px;
	padding: 0 10px 0 0;
	vertical-align:middle;
 }
 
 table.product-features thead th.first{
	background: #2563ae url(/ContentTemplates/includes/content/images/product-features-cap-top.png) -2px 0 no-repeat;
 }
  
 table.product-features td{
 	border: 1px solid #e3e3e3;
	width: 135px;
	padding: 20px 10px;
	vertical-align:top;
 }
 table.product-features tr.last td{
 	padding-bottom: 10px;
 }
 table.product-features tr.photo td{
 	padding:0;
	
 }

 table.product-features tr.alt td{
 	background: #f6f6f6;
 }

 table.product-features tr.alt td.first{
 	background: #dfeef5;
 }
 table.product-features td.first{
 	background:#e6f5fd;
 }
 table.product-features tbody td.first{
 	font-size: 1.1em;
	background-image:url(/ContentTemplates/assets/images/tbl-brdr-tile.png);
	background-position:0 0;
	background-repeat:repeat-y;
	border-left:medium none;
 }
 table.product-features tbody td.last{
	background-image:url(/ContentTemplates/assets/images/tbl-brdr-tile.png);
	background-position:100% 0;
	background-repeat:repeat-y;
	border-right:medium none;
 }
 table.product-features td.first{
 	width: 25px; 
 }
 table.product-features td p{
 	margin:0;
	padding:0;
	font-size: 1.1em;
	font-weight: bold;
 }
 table.product-features td p.price-info{
 	text-transform: uppercase;
	font-size: 125%;
	margin-top:4px;	
 }
 table.product-features span.btn-size-B{
 	width: 130px;
 }
 table.product-features span.btn-size-B a{
 	width: 131px;
	text-indent:-11px;
 }
 table.product-features ol li{
 	list-style-type: none;
	background: url(/ContentTemplates/includes/content/images/icn_b_circle.png) no-repeat 0 0;
	padding: 2px 0 0 18px;
 }
 table.product-features ol li.first{
 	background-image:url(/ContentTemplates/includes/content/images/icn_a_circle.png);
	margin-bottom: 9px;
 }
 table.product-features ul li{
 	list-style: inside disc none;
	font-size: 1.1em;
	line-height: 1.4em;
 }
 table.product-features .select-wrapper ul li{
 	list-style-type:none;
 }
 table.product-features label,
 table.product-features form p.product{
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 3px;
 }
 table.product-features form p.product{
 	margin-bottom: 10px;
	margin-top: 20px;
 }
 table.product-features  .input-text-wrapper input {
	width:30px;
 }
 table.product-features div.input-text-wrapper {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
 }
 table.product-features div.input-text-wrapper span {
	height:20px;
 }

 table.product-features .select-wrapper {
 	width: 135px;

 }
 table.product-features .select-wrapper select{
 	width: 135px;
 }
 #main table.product-features .select-wrapper .select-ul{
 	width:133px;
 }
 #main table.product-features .select-wrapper .select-ul li{
 	width:133px;
	float:left;
margin:0;

 }

   /*	
	=========== 2f. Product Comparison Table ===========
*/

 div.compare{
 	position: relative;
 }
 div.compare h3{
 	color:#2F6FA9;
	font-size:2em;
	font-weight:normal;
	margin: 10px 0;
 }
 div.compare a.top-link{
	background:url("/ContentTemplates/assets/images/btn_backtotop.jpg") no-repeat scroll 100% 50% transparent;
	color:#2F6FA9;
	display:block;
	font-size:1.1em;
	height:19px;
	margin-top:-15px;
	padding-right:33px;
	padding-top:8px;
	text-align:right;
	width:649px;
 }
 div.compare select{
 	width: 154px;
	position: relative;
	top:0;
	left:0;
 }
 div.compare p,
 div.compare label{
 	padding:0;
	margin:0;
	font-size: 11px;
 }
 div.compare label strong{
 	font-size: 1.2em;
 }
 div.compare .filter-criteria {
 	float:left;
	margin: 0 20px 10px 0;
	position: relative;
 }
 div.compare .filter-criteria p,
 div.compare .filter-criteria label{
 	margin-bottom: 7px;
	display:block;
 }
 div.compare .filter-criteria .select-wrapper{
 	width: 154px;
 }
 div.compare .filter-criteria .select-wrapper .select-current {
 	width: 154px !important;
 }
 span.stretch{
 	clear: both;
 }
 table.compare{
 	clear:both;
	margin:0 -10px 0 -10px;
	width:716px;
	position: relative;
 }
 table.compare tr.header {
	border-bottom:medium none;
	height:31px;
 }
 table.compare tr.header th {
	height:31px;
 }
 table.compare th {
	background-image:url("/ContentTemplates/common/images/cart/merch_header.png");
	background-repeat:no-repeat;
	background-position:-100px 0;
	color:#717171;
	font-size:0.9em;
	text-align:left;
	text-transform:uppercase;

 }
 table.compare th span{
 	margin-right: -20px;
	display:block;
	text-indent: 20px;
 }
 table.compare tr.header th.first{
 	background-position: 10px 0;
	border:none;
	text-indent: 20px;
	border-right: #e6e6e6 solid 1px;
 }
  table.compare tr.header th.first span{
  	display:inline;
  }
 table.compare tr.header th.last{
 	background-position: -492px 0;
	border:none;
	border-left: #e6e6e6 solid 1px;
 }
 table.compare th,
 table.compare td{
 	width: 84px;
 }
 table.compare th.first,
 table.compare td.first{
 	width: 385px;
	border-right: #f3f3f3 solid 1px;
	padding-left:0;
	padding-right:0;
	padding-top:0;
 }
 table.compare th.last,
 table.compare td.last{
 	width: 154px;
	border-left: #f3f3f3 solid 1px;
 }
 table.compare td{
 	vertical-align: top;
	padding: 18px;
	border-bottom:1px solid #e3e3e3;
 }
 table.compare tr.last td{
 	border-bottom: none;
 }
 table.compare tr.alt td{
 	background: #f6f6f6;
 }
 table.compare td.first img{
 	display:block;
	float:left;
	margin: 10px 10px 0 0;
 }
 table.compare td.first div{
 	float:left;
	width:230px;
	margin: 20px 0;
 }
 #tabbed-content table.compare h5{
 	color:#2F6FA9;
	font-size:1.3em;
	padding: 0;
	font-weight:bold;
	margin:0 0 7px 0;
 }

 #tabbed-content table.compare h6{
 	font-size: 1.2em;
	margin-bottom:7px;
 }
 table.compare td.first div p{
 	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #dbdbdb
 }
 table.compare td.first div p.no-brdr{
 	border-bottom: none;
 }
  #tabbed-content table.compare dl{
  	font-size:1.1em;
  }
 #tabbed-content table.compare dt{
 	font-size: 1.1em;
	font-weight:bold;
 }
 #tabbed-content table.compare li{
 	list-style:disc outside none;
	margin-left:1.1em;
	padding-left:0;
 }
 table.compare .btn-size-B {
	margin:10px 0 0;
}
table.compare a.callout{
	padding: 10px 0 20px 0;
	float:left;
}
table.compare a.callout:hover{
	color: #202020
}
/*	
	=========== 4. Minor Page Components ===========
*/

/*	
	=========== 4a. FAQ Link ===========
	these are global - on every 3-column content template and on most 2-column template pages
*/

#faq-link {
	background:url("/ContentTemplates/common/images/global/sprites/bg_promo-new_b.jpg") no-repeat scroll 0 0 transparent;
	height: auto;
	margin: 30px 0 0 0;
	padding: 8px 0 3px;
	width: 234px;
	border:0;
}

.promo-bucket-faqs .cap-middle {
	min-height:30px !important; 
} 
.layout-2col-tmpl #template-core #faq-link {
	border: none;
	display: inline;
	float: right;
	margin: 30px 0 0 0;
	width: 234px;
}

#faq-link h2 {
	font-size: 1.2em;
	font-weight: bold;
	padding-left: 15px;
	margin-bottom: 3px;
}

#faq-link p {
	font-size: 11px;
	font-weight: bold;
	padding: 0 0 0 15px;
}

/*	
	=========== 4b. Page Intro ===========
	these are global - on every 3-column content template and on most 2-column template pages
*/
.page-intro {
	width: 446px;
	margin-top:50px;
}
	
.page-intro h1 {
	color:#202020;
	font-size:3em;
	font-weight:normal;
	padding-bottom:10px;
}
.page-intro h1 sup{
	font-size: 60%;
	line-height: 1.5em;
}
.page-intro h3 {
	font-size: 1.2em;
	font-weight: bold;
	padding: 0px 0 0px 0;
}

.page-intro p {
	font-size: 11px;
	padding: 0 0 10px 0;
	width: 420px;
}

.page-intro p.link {
	font-weight: bold;
}
/*	
	=========== 4c. Page Intro Header ===========
	
*/
.layout-2col-tmpl .page-intro-header,
 .page-intro-header {
	background: transparent url(/ContentTemplates/assets/images/backgrounds/bg_top_manmail_land.jpg) no-repeat 0 100%;
	height: 205px;
	padding: 30px 12px 10px;
	width: 694px;
}
 .page-intro-header {
	padding-bottom: 0;
}
.page-intro-header .page-intro {
	float: left;
	width: 330px;
}
.page-intro-header .page-intro p {
	width: 260px;
}
.page-intro-header .page-intro-image {
	float: left;
	text-align: center;
	width: 330px;
	margin:-24px 0 0;
}
/*	
	=========== 4d. Right Sidebar Promo Bucket and Bottom Center Promo Bucket ===========
	
*/

.promo-bucket,
#template-core .last-promo-bucket {
	background: transparent url(/ContentTemplates/assets/images/backgrounds/bg_promo.png) no-repeat 0 0;
	border: none; 
	height: 177px;
	margin-top: 10px;
	width: 234px;
	display:block !important;
}
#promo-sidebar .promo-bucket{
	margin-left: 0;
}
.promo-bucket .box-body{
	background:url("/ContentTemplates/assets/images/backgrounds/bg_promo.jpg") no-repeat scroll 100% 100% transparent;
	height: 90px;
	height:67px;
	padding-top:31px;
}
.promo-bucket.last .box-body{
	background-image:url("/ContentTemplates/assets/images/backgrounds/bg_promo.png");

}
.dj_ie7 .box-body {
	padding-bottom: 22px;
}


.layout-2col-tmpl #template-core .promo-bucket {
	display: inline;
	float: left;
	margin: 0 8px 0 0 ;
	background-position: -234px 0;
}
.layout-2col-tmpl #template-core .promo-bucket.last{
	margin: 0;
}
.layout-2col-tmpl #template-core .last-promo-bucket {
	display: inline;
	float: left;
	margin: 0;
}

.promo-bucket h2 {
	color: green;
	font-size: 2.0em;
	font-weight: bold;
	padding: 30px 20px;
}
.promo-bucket img,
.last-promo-bucket img {
  	margin: 5px 1px;
  	width: 232px;
}
/*	
	=========== 4d2. 2-col wide-right Promo Bucket ===========
*/
.layout-2col-tmpl #template-core #content .promo-bucket {
	background:url("/ContentTemplates/assets/images/backgrounds/bg_promo.jpg") no-repeat scroll right bottom transparent;
border:medium none;
clear:right;
float:right;
height:130px;
left:8px;
position:relative;
top:10px;
width:234px;
z-index:100;
}
.layout-2col-tmpl #template-core #content .promo-bucket div.cap {
	background: transparent url(/ContentTemplates/assets/images/backgrounds/bg_promo.jpg) no-repeat right top;
	height: 6px;
}
.layout-2col-tmpl #template-core #content .promo-bucket img {
	position:absolute;
	width: 268px;
	z-index: 150;
	margin:-13px 0 0 -42px;
}

/*	
	=========== 4e. Might Find Helpful links container ===========
	
*/

#find-helpful-header {
	height:36px;
	position:relative;
	z-index:10;
	background:transparent url(/ContentTemplates/common/images/global/sprites/gry_hdr_tall_sprite.png) repeat-x 0px -36px;
	margin-top:8px;
}
#find-helpful-header h2 {
	line-height:36px;
	font-size:1.3em;
	color:#656565;
	text-indent:13px;
	height:36px;
}
#find-helpful-header span.cap {
	position:absolute;
	top:0px;
	background:transparent url(/ContentTemplates/common/images/global/sprites/gry_hdr_tall_sprite.png) no-repeat 0px 0px;
	height:36px;
}
#find-helpful-header span.cap-right {
	background-position:-4px 0px;
	width:4px;
	right:0px;
}
#find-helpful-header span.cap-left {
	background-position:0 0;
	left:0;
	width:4px;
}
#find-helpful span.cap-left {
	background-position:0px 0px;
	width:4px;
	left:0px;
}

#find-helpful-body {
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	padding: 15px 10px 10px 13px;
	padding-right: 10px !important;
	background-color: #fff;
	position:relative;
	z-index:99;
}
#find-helpful-body p {
	font-size: 11px;
	padding: 0;
	margin-bottom: 8px;
}
#find-helpful-body p a {
	font-weight: bold;
	font-size: 1em;
}

#find-helpful-body h2.empty {
	color: red;
	font-size: 2.0em;
	font-weight: bold;
	padding: 30px 20px;
}
#find-helpful-body .split-left {
	border-right: 1px solid #d9d9d9;
	float: left;
	margin-bottom: 10px;
	width: 215px;
}
#find-helpful-body .split-left p {
	border-right: none;
	float: left;
	margin-bottom: 5px;
	width: 215px;
}
#find-helpful-body .split-right {
	float: right;
	margin: 0 0 10px 0px;
	width: 225px;
}
#find-helpful-body .split-right p {
	float: left;
	width: 49%;
}
#find-helpful-body .split-right img {
	float: right;
	width: 49%;
}
/*	
	=========== 4f. Related Publications links container ===========
	
*/
#related-pubs {
	margin:8px 0 0;
}
#related-pubs-header {
	height:36px;
	position:relative;
	z-index:10;
	background:transparent url(/ContentTemplates/common/images/global/sprites/gry_hdr_tall_sprite.png) repeat-x 0px -36px;
}
#related-pubs-header h2 {
	line-height:36px;
	font-size:1.3em;
	color:#656565;
	text-indent:13px;
	height:36px;
}
#related-pubs-header span.cap {
	position:absolute;
	top:0px;  
	background:transparent url(/ContentTemplates/common/images/global/sprites/gry_hdr_tall_sprite.png) no-repeat 0px 0px;
	height:36px;
}
#related-pubs-header span.cap-right {
	background-position:-4px 0px;
	width:4px;
	right:0px;
}

#related-pubs span.cap-left {
	background-position:0px 0px;
	width:4px;
	left:0px;
}

#related-pubs-body {
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
/*	height: 100px;  */
	padding: 15px 10px 10px 13px;
	width: 209px;	
}

#related-pubs-body p {
	font-size: 11px;
	padding: 0;
	margin-bottom: 8px;
}

#related-pubs-body p a {
	font-weight: bold;
}

#related-pubs-body h2.empty {
	color: red;
	font-size: 2.0em;
	font-weight: bold;
	padding: 30px 20px;
}
/*	
	=========== 4g. Info-block container ===========
	
*/
.info-block {
	padding: 4px 10px 30px 10px;
	min-height: 300px;
}

.info-block p {
	border-top: 1px solid #d9d9d9;
	font-size: 11px;
	padding: 20px 0 10px 0;
	margin-top: 10px;
}

.info-block p.first {
	border-top: none;
	padding-top: 0;
}

.info-block p.link {
	border: none;
	margin-top: 0;
	padding-top: 0;
}
.info-block p.link a {
	font-weight: bold;
}
/*	
	=========== 4h. Get help for Callout ===========
*/

.last-help-callout,
.help-callout {
/*	background: transparent url(/ContentTemplates/assets/images/backgrounds/bg_callout.jpg) no-repeat 0 0;*/
	border: none; 
	height: 167px;
	margin-bottom: 10px;
	padding: 10px;
	position: relative;
	width: 212px;
}
.help-callout{
	margin-top:8px !important;
}
.help-callout.last {
	display: inline;
	margin-bottom: 0px;
	padding-bottom:9px;
}

.help-callout.left{
	width: 232px;
}

.help-callout h2,
.last-help-callout h2 {
	color: #202020;
	float: left;
	font-size: 1.8em;
	font-weight: normal; 
	padding: 10px 0;
	position: relative;
	z-index: 20;
}
.help-callout img,
.last-help-callout img {
	float: left;
  	position: absolute;
  	top: 0px;
  	left: 0px;
  	width: 232px;
}
.callout-right-rail img {
    width: auto;
}
.rr234, .rr234 img {
    width: 236px; 
}
/*	
	=========== 4i. Shooting Blanks Container ===========
	
*/

#shooting-blanks {
	background: #fff url(/ContentTemplates/assets/images/backgrounds/sprite_blank_rrcon.png) no-repeat -234px bottom;
	height: auto;
	padding-bottom: 4px;
	width: 234px;
	display:none;
	margin-top:7px;
}

#shooting-blanks .upper {
	background: transparent url(/ContentTemplates/assets/images/backgrounds/sprite_blank_rrcon.png) no-repeat 0 0;
	height: 6px;
	width: 234px;
}
#shooting-blanks.minHeight .upper{
	background: transparent url(/ContentTemplates/assets/images/backgrounds/cap-33.png) no-repeat 0 0;
}
#shooting-blanks .inner {
	border-left:1px solid #D9D9D9;
	border-right:1px solid #D9D9D9;
	height: 95%;
/*	min-height:250px;*/
	width:232px;
}

/*============================================override layout rules for the template models==========================================*/

 #template-core #content {
	border: 0px dotted #ccc;
	float: left;
	width: 476px;
	overflow:hidden;
}
* html  #template-core #content {
	margin-top: 3px;
}
#content .section-landing-intro,
 #template-core #content {
	border: none;
}

 #template-core #promo-sidebar {
	border: none;
	width: 234px;
	margin: 0 0 32px 0px;
	float:left;
	display:inline;
}
 #template-core #content .content-drawers {
	border:none;
	height:404px;
	width:476px;
	margin:0 0 10px;
	overflow: hidden;
	margin-top:10px !important;
}
 #template-core #promo-sidebar #faq-link {
	border: none;
	margin: 44px 0 0 0;
	width: 234px;
}
.help-callout, .last-help-callout {
	border: none;
	height: 167px;
	margin: 0;
	width: 222px;
	padding:0px 0 10px 10px;
/*	background-image:url("/ContentTemplates/assets/images/backgrounds/bg_callout.jpg");*/
}
#nest2-top .help-callout{
	margin-bottom:0px;
}
.help-callout-block {
	border: none;
	float:left;
	width: 476px;	
	margin-top:-10px;
}
.layout-2col-tmpl #template-core #promo-group {
	border: none;
	clear: both;	
	height: 178px;
}

.layout-2col-tmpl .page-intro-header,
 .page-intro-header {
	border: none;
}

.layout-2col-tmpl #template-core #content .page-intro,
 #template-core #content .page-intro {
	border: none;
	height: auto;
	padding: 30px 10px 10px 10px;
}

#expand-o-matic .hide{
	display:block;
	height: 0;
	overflow:hidden;
	margin-bottom: 0 !important;
}

.page-intro h1 sup {
    font-size: 60%;
}

#page-intro h3 {
    margin-top: 14px; 
}
 
#get-help ul.help-sub-menu li.double a.open{
	background:url("/ContentTemplates/assets/images/backgrounds/sprite_left_nav.gif") no-repeat scroll 0 -93px transparent !important;
	height:35px;
	padding-left:22px;
}

/*#get-help ul.help-menu li.double a.open, html #get-help ul.help-menu li.double a.open:hover, #sub-nav-menu li.double a:hover  {*/
#sub-nav-menu li.double a:hover, #sub-nav-menu li.double a:focus  {
	background:url("/ContentTemplates/assets/images/backgrounds/sprite_left_nav.gif") no-repeat scroll 0 -93px transparent;
	height:35px;
	padding-right: 4px; 
}
.help-menu li.child-highlighted a{
	padding-left:9px;
}
.help-menu li.child-highlighted ul li a{
	padding-left:1px;
	text-indent:0px;
}

.help-menu li.child-highlighted ul li a.open,
.help-menu li.child-highlighted ul li.double a{padding-left: 20px !important;}

.promo-advanced-ad {
	background:none;
    border: medium none;
    display: block !important;
    height: 177px;
    margin-top: 8px;
	margin-right: 1px;
	margin-left: 1px;
	margin-bottom: 0px;
    width: 234px;
}
#sub-nav-menu li.double a, .help-menu  li.double li.double a, .help-menu li li.double a{height:35px !important;}
.help-menu li.double li a, .help-menu  li li a{height:19px !important;}
#get-help .universal-height-spacer{
 /* background:url("/ContentTemplates/assets/images/leftnav_spacer.png");*/
	border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
	clear: both;
}


ul.help-menu{zoom: 1;}
ul.help-menu li{float: left; text-indent: 0 !important;}
ul.help-menu ul.help-sub-menu li{float: none;}